
CREATE TABLE MAPPING_SET ( 
	MAP_SET_ID bigint identity(1,1)  NOT NULL,
	ID varchar(1024) NOT NULL,
	DESCRIPTION varchar(1024),
	DS_ID bigint,
	DF_ID bigint,
	USER_ID bigint,
	VALID_FROM datetime,
	VALID_TO datetime,
	IS_METADATA bit not null
)
;

ALTER TABLE MAPPING_SET ADD CONSTRAINT PK_MappingSet 
	PRIMARY KEY CLUSTERED (MAP_SET_ID)
;

ALTER TABLE MAPPING_SET
	ADD CONSTRAINT UQ_MAPPING_SET_CODE UNIQUE (ID)
;
